» Ubuntu » パッケージ

Error

two or more packages specified (omegat oneiric)